Subject: Cannot surf the www from the back of firewall (fwd)

From: [email-masked]
Date: Mon, 10 Jan 2000 18:38:26 +0800 (SGT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

---------- Forwarded message ----------
Date: Mon, 10 Jan 2000 18:12:51 +0800 (SGT)
From: [email-masked]
To: [email-masked]
Subject: Cannot surf the www from the back of firewall

To whom it may concern,
  I am not sure is this the e-mail to seek for help on the matter of FWTK.
Presently, I am using fwtk 2.0. I had everything setup, I setup my http-gw
setup and it works fine with the site that is within my country. But it
failed to surf the site out of my country. I had no idea what's wrong with
it. Please give me some advice. I did not bar any site.